RubyGems Navigation menu

cantor 1.2.1

Fast implementation of finite and complement sets in Ruby

Gemfile
          gem 'cantor', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install cantor
  
  
  
  
  
  
  

Authors:

  • Kyle Putnam

Owners:

Total downloads 2,815

For this version 824

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.1 - August 13, 2014 (16 KB)
  2. 1.2.0 - April 12, 2012 (15 KB)